1. leon315

    leon315 POWERLIFTER
    Member

    Joined:
    Nov 27, 2013
    Messages:
    3,060
    Country:
    Italy
    Anyone confirm that Xenoblade 2 is playable on 3.0.1?
     
  2. MalayZN

    MalayZN Advanced Member
    Newcomer

    Joined:
    Jul 26, 2008
    Messages:
    79
    Country:
    Canada
    ah okay, then i am just lucky.
    thank you!
     
  3. B4rtj4h

    OP B4rtj4h Gaming addict #2 and some
    Member

    Joined:
    Apr 16, 2007
    Messages:
    1,228
    Country:
    Netherlands
    That only works for Zelda BOTW
     
  4. leon315

    leon315 POWERLIFTER
    Member

    Joined:
    Nov 27, 2013
    Messages:
    3,060
    Country:
    Italy
    so 3.0.2?
     
  5. B4rtj4h

    OP B4rtj4h Gaming addict #2 and some
    Member

    Joined:
    Apr 16, 2007
    Messages:
    1,228
    Country:
    Netherlands
    Xenoblade 2 needs at least 3.0.1 to run.

    — Posts automatically merged - Please don't double post! —

    Snipper Clips PLUS the extended version needs the update. The old game is indeed playable on 2.3.0 and lower.
     
    Nyteshade714 likes this.
  6. THATISRIGHT

    THATISRIGHT Member
    Newcomer

    Joined:
    Jan 7, 2017
    Messages:
    45
    Country:
    Netherlands
    My firmware is already 3.0.1! So this is f*cked for (upcoming) 'homebrew' right? Should I update to the newest firmware then or keep it on 3.0.1?
    If I update to beyond fw 4.XX is it worthy to keep Pokken Tournament DX (I bought this game because I wanted to upgrade to fw 3.0.0 if my console was below that).
     
    Last edited: Dec 30, 2017
    B4rtj4h likes this.
  7. Resaec

    Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    For the "current" homebrew, yes.

    Keep it, as you can not go back.

    No, there is no point in keeping it other than playing after you updated beyond 3.0.0.
    Except you got/get another Switch which you would have to update.
     
    Last edited: Dec 30, 2017
    THATISRIGHT likes this.
  8. B4rtj4h

    OP B4rtj4h Gaming addict #2 and some
    Member

    Joined:
    Apr 16, 2007
    Messages:
    1,228
    Country:
    Netherlands
    I wait with selling Poken. It is a nice game and when you need a card that is sure to have the update to 3.0.0 this is the one.
    You can also sell it to me ;).
     
  9. THATISRIGHT

    THATISRIGHT Member
    Newcomer

    Joined:
    Jan 7, 2017
    Messages:
    45
    Country:
    Netherlands
    Alright thank you that helped a lot, I will be 'stuck' on fw 3.0.1 till some news is coming in in the future.
     
  10. asper

    asper GBAtemp Advanced Fan
    Member

    Joined:
    May 14, 2010
    Messages:
    866
    Country:
    United States
    All other 3.0.0-required games do not have the 3.0.0 update inside the game card ?
     
  11. B4rtj4h

    OP B4rtj4h Gaming addict #2 and some
    Member

    Joined:
    Apr 16, 2007
    Messages:
    1,228
    Country:
    Netherlands
    That is actually a good question. I don't have the answer for that...
     
  12. Nah3DS

    Nah3DS Madre de Dios! Es El POLLO DIABLO!!!
    Member

    Joined:
    Feb 9, 2010
    Messages:
    3,857
    Country:
    Argentina
    2.2.0 Switch (all physical copies)

    Retro City Rampage DX - works ok :)
    Axiom Verge - asks for update
    Ittle Dew 2+ - asks for update
    Tiny Barbarian DX - asks for update
     
    B4rtj4h likes this.
  13. B4rtj4h

    OP B4rtj4h Gaming addict #2 and some
    Member

    Joined:
    Apr 16, 2007
    Messages:
    1,228
    Country:
    Netherlands
    Is there a physical release from Retro City Rampage DX? Nice!
     
  14. Nah3DS

    Nah3DS Madre de Dios! Es El POLLO DIABLO!!!
    Member

    Joined:
    Feb 9, 2010
    Messages:
    3,857
    Country:
    Argentina
    Yeah, there are two! The standard one and the collector's edition.
     
    B4rtj4h likes this.
  15. ohnoesbutpls

    ohnoesbutpls Newbie
    Newcomer

    Joined:
    Jan 4, 2018
    Messages:
    4
    Country:
    United States
    I just bought a new Mario Kart 8 Deluxe which asks me to update my 3.0.0 Switch.

    Game
    Mario Kart 8 Deluxe

    On the box
    HAC-P-AABPA TRA-HAC-AABPA-HOL

    On the cartridge
    HAC-008
    AABPA41A002
     
    Resaec and B4rtj4h like this.
  16. B4rtj4h

    OP B4rtj4h Gaming addict #2 and some
    Member

    Joined:
    Apr 16, 2007
    Messages:
    1,228
    Country:
    Netherlands
    Will check my cassette at home... but 002 could be a revision.
     
    ohnoesbutpls likes this.
  17. Nezztor

    Nezztor GBAtemp Fan
    Member

    Joined:
    Nov 8, 2016
    Messages:
    474
    Country:
    Mexico
    So now they are updating mario kart cartigrade,time to star looking for used/old carts
     
  18. B4rtj4h

    OP B4rtj4h Gaming addict #2 and some
    Member

    Joined:
    Apr 16, 2007
    Messages:
    1,228
    Country:
    Netherlands
    Alarming news!!!

    Nintendo is making revisions from older games!

    Mine is:
    On the box
    HAC-P-AABPA TRA-HAC-AABPA-HOL

    On the cartridge
    HAC-008
    AABPA41A000


    So the cartridges are updated without us knowing!!

    So you can see what version a cartridge is on the last 3 digits on the Serial!

    I made a new treath to announce this. Also I updated the first post.
     

    Attached Files:

    Last edited: Jan 4, 2018
    Nezztor likes this.
  19. Muxi

    Muxi GBAtemp Fan
    Member

    Joined:
    Jun 1, 2016
    Messages:
    476
    Country:
    Germany
    Just bought MK8 and must update to 4.01 to play that game.
     
  20. tataniko

    tataniko GBAtemp Regular
    Member

    Joined:
    Jul 20, 2016
    Messages:
    104
    Country:
    Antarctica
    @B4rtj4h,
    Do we know anything about that, Pokkén Tournament DX has revision, higher version than 3.0?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - required, Firmware, version